CVE-2012-6652 (page_flip_book)

Directory traversal vulnerability in pageflipbook.php script from index.php in Page Flip Book plugin for WordPress (wppageflip) allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the pageflipbook_language parameter.
Source: NIST
CVE-2012-6652 (page_flip_book)

Leave a Reply

Your email address will not be published.